html
{
    font-size: 16px;
}

@font-face
{
    font-family: 'Lucida Calligraphy';
    src: url(LCALLIG.TTF);
}

body
{
    background: #b6b7bc;
    font-size: 100.01%;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: rgb(55, 55, 55);
    text-align: justify;
}

/*Headings*/

h1, h2, h3, h4, h5
{
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 14.0pt;
}

h2
{
    font-size: 13.0pt;
}

h3
{
    font-size: 12.0pt;
}

h4
{
    font-size: 11.0pt;
}

h5
{
    font-size: 10.0pt;
}


#content h1
{
    font-family: 'Nobile', 'Segoe UI', 'Lucida Calligraphy';
    color: maroon;
    font-weight: 400;
    font-size: 1.4em;
}

#content h2
{
    font-family: 'Nobile', 'Segoe UI', 'Lucida Calligraphy';
    color: maroon;
    font-weight: 400;
    font-size: 1.2em;
    margin-top: 1em;
}



/*Anchor Styles*/
a
{
    text-decoration: none;
}



a:link
{
    color: #0404b2;
    font-weight: normal;
}

a:visited
{
    color: #800000;
    font-weight: normal;
}

a:hover
{
    color: #9C3100;
    text-decoration: underline;
    font-weight: normal;
}

a:active
{
    color: #FF0000;
    font-weight: normal;
}

a.StaticMenuItemStyle img
{
    padding-right: 0.5em;
}

a.StaticSelectedStyle
{
    background-color: white;
}

@media screen
{
    span.hiddenlink
    {
        display: none;
    }
}

@media print
{
    span.hiddenlink
    {
        display: inline;
    }
}


/* Basic Element Styles*/

p, ul, ol, td
{
    font-size: inherit;
}


ul li, ol li
{
    font-size: inherit;
}

td
{
    vertical-align: top;
}

.spaced
{
    letter-spacing: 2px;
}

.swa
{
    display: inline;
    color: maroon;
    font-style: italic;
}

.button
{
    display: inline-block;
    background-color: ButtonFace;
    border: 1px solid ButtonShadow;
    padding: 0 2px;
}

.box-shadow1
{
    box-shadow: 3px 3px 3px 3px #496077;
}

.box-shadow2
{
    box-shadow: 3px 3px 2px 2px #496077;
}

.titel
{
    margin-left: 100px;
}

.note
{
    background: #f5f4eb;
    padding: 3px 1em;
}


.clearall
{
    clear: both;
}

.caption
{
    text-align: center;
    font-weight: bold;
}

.term
{
    font-variant: small-caps;
}


.first_letter
{
    font-family: 'Lucida Calligraphy';
    padding-right: 2px;
    font-size: 36px;
    color: #800000;
    float: left;
    line-height: 90%;
}

ul
{
    list-style-type: disc;
}

li
{
    text-align: justify;
}

.adresse
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-style: normal;
    color: #666666;
    background-color: #f5f4eb;
    text-align: center;
}



.cntr
{
    text-align: center;
}

.FlyOut
{
    width: 20em;
    height: auto;
    border-width: 1px 2px 3px 1px;
    padding: 3px 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid maroon;
    background: #f5f4eb;
    font-size: inherit;
}

    .FlyOut p, .FlyOut dd, .FlyOut dt
    {
        text-align: left;
    }

.gloss
{
    border-bottom: 1px dashed Maroon;
    display: inline-block;
    width: auto;
}

.block
{
    width: auto;
    display: inline-block;
}

.phrase
{
    font-style: italic;
    color: maroon;
}

.hinweis
{
    color: #0000FF;
    font-size: 12pt;
    font-weight: bold;
}

.smc
{
    font-variant: small-caps;
}


li.alpha
{
    list-style-type: upper-alpha;
}

div.zitat
{
    margin-left: 20px;
    margin-right: 20px;
    background-color: #f5f4eb;
}

div.beispiel
{
    margin-left: 40px;
}

.link
{
    border: 1px solid Maroon;
    padding: 1px 3px 1px 3px;
    background-color: #f5f4eb;
    font-weight: bold;
    color: Maroon;
}

.author
{
    font-variant: small-caps;
    font-style: normal;
}

dt.authors
{
    margin: 0.5em 0 0.25em 0;
}

img.comment
{
    border: none;
}

img.icon
{
    border: none;
    padding-left: 3px;
}

p.bibitem
{
    text-indent: -3em;
    padding-left: 3em;
    margin-top: 0;
    margin-bottom: 0.5em;
}
